import Vue from 'vue'
import App from './App.vue'
import router from './routes'
import "bootstrap"
import "bootstrap/dist/css/bootstrap.min.css"

import {FontAwesomeIcon} from '@fortawesome/vue-fontawesome'
import "./icons"

Vue.component('font-awesome-icon', FontAwesomeIcon)

Vue.config.productionTip = false

// el: '#app',
new Vue({
  render: h => h(App),
  router,
}).$mount('#app')
